.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_6989a76e0827e4de3100a0fc {background-color:rgba(255, 255, 255, 0); color:#000000; padding:60px 0px 60px 0px; background-image:url(/constructor/sites/8920-1225850-0-funnel/assets/images/55b47a99-e401-42bc-98e4-294ef2b077da.jpg); min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-repeat:no-repeat}.ls_6989a76e0827e4de3100a0fc-wrapper {max-width:900px}.str-bw_6989a76e0827e4de3100a10c {padding:20px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6989a76e0827e4de3100a112 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6989a76f0827e4de3100a155 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a76f0827e4de3100a155'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989a76f0827e4de3100a161 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a76f0827e4de3100a161'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989d5550827e4de6500b155 {text-align:center}.str-bw_69c190690827e452fe0007cc {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media (min-width: 1366px) {
            
        .ls_6989a76e0827e4de3100a0fc {
            background-image: url(https://influencersoft.com/constructor/users/barefootmedicine/8920-1225850-0-funnel/sections/text-as-1-colum-91-2478-2-1-2-2-2-1-16-38/preset_desktop_big_55b47a99-e401-42bc-98e4-294ef2b077da.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_6989a76e0827e4de3100a0fc {
            background-image: url(https://influencersoft.com/constructor/users/barefootmedicine/8920-1225850-0-funnel/sections/text-as-1-colum-91-2478-2-1-2-2-2-1-16-38/preset_desktop_55b47a99-e401-42bc-98e4-294ef2b077da.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_6989a76e0827e4de3100a0fc {
            background-image: url(https://influencersoft.com/constructor/users/barefootmedicine/8920-1225850-0-funnel/sections/text-as-1-colum-91-2478-2-1-2-2-2-1-16-38/preset_tablet_55b47a99-e401-42bc-98e4-294ef2b077da.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_6989a76e0827e4de3100a0fc {
            background-image: url(https://influencersoft.com/constructor/users/barefootmedicine/8920-1225850-0-funnel/sections/text-as-1-colum-91-2478-2-1-2-2-2-1-16-38/preset_mobile_55b47a99-e401-42bc-98e4-294ef2b077da.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6989a76e0827e4de3100a10c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6989a76e0827e4de3100a112 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6989a7df0827e4de3100a503 {background-color:rgba(105, 78, 112, 1); color:#000000; padding:20px 0px 20px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6989a7df0827e4de3100a503-wrapper {max-width:1000px}.str-bw_6989a7e00827e4de3100a507 {padding:20px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6989a7e00827e4de3100a539 {padding:0px 0px 0px 0px}.str-bw_6989a7e00827e4de3100a539 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='6989a7e00827e4de3100a539'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6989a7e00827e4de3100a507 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6989a7700827e4de3100a180 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:30px 0px 30px 0px; background-image:url(/constructor/sites/8920-1225850-0-funnel/assets/images/be6054e1-85aa-4933-ac28-a7a2afbf5f6a.jpg); min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-repeat:no-repeat}.ls_6989a7700827e4de3100a180-wrapper {max-width:360px}.str-bw_6989a7700827e4de3100a197 {padding:20px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6989a7700827e4de3100a19a {padding:10px 10px 10px 10px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6989a7700827e4de3100a1cd .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a7700827e4de3100a1cd'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989a7700827e4de3100a1d9 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a7700827e4de3100a1d9'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989d5840827e4de990090b3 {text-align:center}
          @media (min-width: 1366px) {
            
        .ls_6989a7700827e4de3100a180 {
            background-image: url(https://influencersoft.com/constructor/users/barefootmedicine/8920-1225850-0-funnel/sections/text-as-1-colum-91-2478-1-4-1-2-2-2-1-16-38/preset_desktop_big_be6054e1-85aa-4933-ac28-a7a2afbf5f6a.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_6989a7700827e4de3100a180 {
            background-image: url(https://influencersoft.com/constructor/users/barefootmedicine/8920-1225850-0-funnel/sections/text-as-1-colum-91-2478-1-4-1-2-2-2-1-16-38/preset_desktop_be6054e1-85aa-4933-ac28-a7a2afbf5f6a.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_6989a7700827e4de3100a180 {
            background-image: url(https://influencersoft.com/constructor/users/barefootmedicine/8920-1225850-0-funnel/sections/text-as-1-colum-91-2478-1-4-1-2-2-2-1-16-38/preset_tablet_be6054e1-85aa-4933-ac28-a7a2afbf5f6a.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_6989a7700827e4de3100a180 {
            background-image: url(https://influencersoft.com/constructor/users/barefootmedicine/8920-1225850-0-funnel/sections/text-as-1-colum-91-2478-1-4-1-2-2-2-1-16-38/preset_mobile_be6054e1-85aa-4933-ac28-a7a2afbf5f6a.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6989a7700827e4de3100a197 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6989a7700827e4de3100a19a {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6989a7730827e4de3100a263 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:20px 0px 20px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6989a7730827e4de3100a263-wrapper {max-width:360px}.str-bw_6989a7740827e4de3100a29e {padding:20px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6989a7740827e4de3100a2a0 {padding:10px 10px 10px 10px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6989a7740827e4de3100a2a8 {text-align:center}.str-bw_6989a7740827e4de3100a2a8 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6989a7740827e4de3100a2af .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a7740827e4de3100a2af'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989a7740827e4de3100a2bb .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a7740827e4de3100a2bb'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989a7750827e4de3100a2d0 {padding:20px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6989a7750827e4de3100a2d2 {padding:10px 10px 10px 10px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6989ca5e0827e4decd008481 {padding:20px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6989a7740827e4de3100a29e {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6989a7740827e4de3100a2a0 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6989a7750827e4de3100a2d0 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6989a7750827e4de3100a2d2 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6989ca5e0827e4decd008481 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6989a7710827e4de3100a1f9 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:20px 0px 20px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6989a7710827e4de3100a1f9-wrapper {max-width:1000px}.str-bw_6989a7720827e4de3100a211 {padding:20px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6989a7720827e4de3100a238 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a7720827e4de3100a238'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989a7720827e4de3100a244 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a7720827e4de3100a244'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989c8ff0827e4de0a00cf0c {padding:10px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6989a7720827e4de3100a211 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6989c8ff0827e4de0a00cf0c {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6989a7de0827e4de3100a4eb {background-color:rgba(255, 255, 255, 1); color:#000000; padding:20px 0px 20px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6989a7de0827e4de3100a4eb-wrapper {max-width:1000px}.str-bw_6989a7720827e4de3100a22b {text-align:center}.str-bw_6989a7720827e4de3100a22b .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6989a7de0827e4de3100a4ed {padding:20px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6989a7de0827e4de3100a4ef {padding:10px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69c17f380827e452b0000f25 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_69c18b740827e4539a000651 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69c18b740827e4539a000651'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69c18b740827e4539a00065d .strwf__parent-button:hover {opacity:0.8 !important}form[id='69c18b740827e4539a00065d'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6989a7de0827e4de3100a4ed {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6989a7de0827e4de3100a4ef {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69c1712e0827e4530b000764 {background-color:rgba(241, 236, 232, 1); color:#000000; padding:40px 0px 40px 0px; background-image:none; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69c1712e0827e4530b000764-wrapper {max-width:1160px}.str-bw_69c1712f0827e4530b000766 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69c1712f0827e4530b000769 {text-align:center; border-radius:50px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:40px 0px 20px 0px}.str-bw_69c1712f0827e4530b000775 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69c1712f0827e4530b00077a .strwf__parent-button:hover {opacity:0.8 !important}form[id='69c1712f0827e4530b00077a'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69c1712f0827e4530b000788 {text-align:center; border-radius:50px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:40px 0px 20px 0px}.str-bw_69c1712f0827e4530b000794 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69c1712f0827e4530b000799 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69c1712f0827e4530b000799'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_69c1712f0827e4530b0007a7 {text-align:center; border-radius:50px; overflow:hidden; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); padding:40px 0px 20px 0px}.str-bw_69c1712f0827e4530b0007b3 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_69c1712f0827e4530b0007b8 .strwf__parent-button:hover {opacity:0.8 !important}form[id='69c1712f0827e4530b0007b8'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-69c1712f0827e4530b000775 {
            background-image: url(https://influencersoft.com/constructor/sections/1046-advantages/widgets/card-58f71a149fe186054500a72a/226ad235-bdf0-453a-835a-fb8a11d94d03.png) !important;
        }
       
        .card-image-69c1712f0827e4530b000794 {
            background-image: url(https://influencersoft.com/constructor/sections/1046-advantages/widgets/card-58f720539fe186054500a896/713f462b-1a78-4171-b5a0-886d61e690da.jpg) !important;
        }
       
        .card-image-69c1712f0827e4530b0007b3 {
            background-image: url(https://influencersoft.com/constructor/sections/1046-advantages/widgets/card-58f7209f9fe186054800ab94/71b8dfa4-6fd5-4853-b27d-9d58739c3fa5.jpg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-69c1712f0827e4530b000775 {
            background-image: url(https://influencersoft.com/constructor/sections/1046-advantages/widgets/card-58f71a149fe186054500a72a/226ad235-bdf0-453a-835a-fb8a11d94d03.png) !important;
        }
       
        .card-image-69c1712f0827e4530b000794 {
            background-image: url(https://influencersoft.com/constructor/sections/1046-advantages/widgets/card-58f720539fe186054500a896/713f462b-1a78-4171-b5a0-886d61e690da.jpg) !important;
        }
       
        .card-image-69c1712f0827e4530b0007b3 {
            background-image: url(https://influencersoft.com/constructor/sections/1046-advantages/widgets/card-58f7209f9fe186054800ab94/71b8dfa4-6fd5-4853-b27d-9d58739c3fa5.jpg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-69c1712f0827e4530b000775 {
            background-image: url(https://influencersoft.com/constructor/sections/1046-advantages/widgets/card-58f71a149fe186054500a72a/226ad235-bdf0-453a-835a-fb8a11d94d03.png) !important;
        }
       
        .card-image-69c1712f0827e4530b000794 {
            background-image: url(https://influencersoft.com/constructor/sections/1046-advantages/widgets/card-58f720539fe186054500a896/713f462b-1a78-4171-b5a0-886d61e690da.jpg) !important;
        }
       
        .card-image-69c1712f0827e4530b0007b3 {
            background-image: url(https://influencersoft.com/constructor/sections/1046-advantages/widgets/card-58f7209f9fe186054800ab94/71b8dfa4-6fd5-4853-b27d-9d58739c3fa5.jpg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-69c1712f0827e4530b000775 {
            background-image: url(https://influencersoft.com/constructor/sections/1046-advantages/widgets/card-58f71a149fe186054500a72a/226ad235-bdf0-453a-835a-fb8a11d94d03.png) !important;
        }
       
        .card-image-69c1712f0827e4530b000794 {
            background-image: url(https://influencersoft.com/constructor/sections/1046-advantages/widgets/card-58f720539fe186054500a896/713f462b-1a78-4171-b5a0-886d61e690da.jpg) !important;
        }
       
        .card-image-69c1712f0827e4530b0007b3 {
            background-image: url(https://influencersoft.com/constructor/sections/1046-advantages/widgets/card-58f7209f9fe186054800ab94/71b8dfa4-6fd5-4853-b27d-9d58739c3fa5.jpg) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_69c1712f0827e4530b000766 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6989a7760827e4de3100a311 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:20px 0px 20px 0px; background-image:url(/constructor/sites/1-743308-0-funnel/assets/images/7c83d4a5-86fa-4c8a-8704-23fae4d04450.png); min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-repeat:no-repeat}.ls_6989a7760827e4de3100a311-wrapper {max-width:800px}.str-bw_6989a7830827e4de3100a34b {padding:10px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6989a7830827e4de3100a34d {padding:0px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6989a7830827e4de3100a352 {font-family:Montserrat; padding:0px 0px 0px 0px}.str-bw_6989a7850827e4de3100a362 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6989a7850827e4de3100a371 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a7850827e4de3100a371'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989a7850827e4de3100a37d .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a7850827e4de3100a37d'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989a7880827e4de3100a3b4 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a7880827e4de3100a3b4'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989a7880827e4de3100a3c0 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a7880827e4de3100a3c0'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989a78a0827e4de3100a3f8 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a78a0827e4de3100a3f8'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989a78a0827e4de3100a404 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a78a0827e4de3100a404'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .ls_6989a7760827e4de3100a311 {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-743308-0-funnel/sections/text-as-1-colum-91-2478-1-2-3-1-1/preset_desktop_big_7c83d4a5-86fa-4c8a-8704-23fae4d04450.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_6989a7760827e4de3100a311 {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-743308-0-funnel/sections/text-as-1-colum-91-2478-1-2-3-1-1/preset_desktop_7c83d4a5-86fa-4c8a-8704-23fae4d04450.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_6989a7760827e4de3100a311 {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-743308-0-funnel/sections/text-as-1-colum-91-2478-1-2-3-1-1/preset_tablet_7c83d4a5-86fa-4c8a-8704-23fae4d04450.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_6989a7760827e4de3100a311 {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-743308-0-funnel/sections/text-as-1-colum-91-2478-1-2-3-1-1/preset_mobile_7c83d4a5-86fa-4c8a-8704-23fae4d04450.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6989a7830827e4de3100a34b {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6989a7830827e4de3100a34d {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6989a7ad0827e4de3100a420 {background-color:rgba(255, 255, 255, 0); color:#000000; padding:20px 0px 20px 0px; background-image:url(/constructor/sites/1-743308-0-funnel/assets/images/7c83d4a5-86fa-4c8a-8704-23fae4d04450.png); min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1); background-size:cover; background-repeat:no-repeat}.ls_6989a7ad0827e4de3100a420-wrapper {max-width:360px}.str-bw_6989a7b80827e4de3100a424 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 20px 0px 20px}.str-bw_6989a7b80827e4de3100a426 {padding:10px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6989a7b80827e4de3100a428 {padding:0px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6989a7b80827e4de3100a42d {font-family:Montserrat; padding:0px 0px 0px 0px}.str-bw_6989a7ba0827e4de3100a448 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a7ba0827e4de3100a448'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989a7ba0827e4de3100a454 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a7ba0827e4de3100a454'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989a7bd0827e4de3100a487 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a7bd0827e4de3100a487'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989a7bd0827e4de3100a493 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a7bd0827e4de3100a493'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989a7bf0827e4de3100a4c7 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a7bf0827e4de3100a4c7'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6989a7bf0827e4de3100a4d3 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6989a7bf0827e4de3100a4d3'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .ls_6989a7ad0827e4de3100a420 {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-743308-0-funnel/sections/text-as-1-colum-91-2478-1-2-3-1-1/preset_desktop_big_7c83d4a5-86fa-4c8a-8704-23fae4d04450.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_6989a7ad0827e4de3100a420 {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-743308-0-funnel/sections/text-as-1-colum-91-2478-1-2-3-1-1/preset_desktop_7c83d4a5-86fa-4c8a-8704-23fae4d04450.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_6989a7ad0827e4de3100a420 {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-743308-0-funnel/sections/text-as-1-colum-91-2478-1-2-3-1-1/preset_tablet_7c83d4a5-86fa-4c8a-8704-23fae4d04450.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_6989a7ad0827e4de3100a420 {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-743308-0-funnel/sections/text-as-1-colum-91-2478-1-2-3-1-1/preset_mobile_7c83d4a5-86fa-4c8a-8704-23fae4d04450.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6989a7b80827e4de3100a426 {
            padding: 10px 20px 0px 20px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6989a7b80827e4de3100a428 {
            padding: 0px 20px 10px 20px !important;
          }
          }
        .ls_6989a7e10827e4de3100a544 {background-color:rgba(105, 78, 112, 1); color:#000000; padding:20px 0px 20px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6989a7e10827e4de3100a544-wrapper {max-width:360px}.str-bw_6989a7e20827e4de3100a546 {padding:20px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6989a7e20827e4de3100a578 {padding:0px 0px 0px 0px}.str-bw_6989a7e20827e4de3100a578 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='6989a7e20827e4de3100a578'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6989a7e20827e4de3100a546 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6989a7df0827e4de3100a4f7 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:20px 0px 20px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6989a7df0827e4de3100a4f7-wrapper {max-width:360px}.str-bw_6989a7df0827e4de3100a4f9 {padding:10px 10px 10px 10px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6989a7df0827e4de3100a4fb {padding:10px 10px 10px 10px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6989a7df0827e4de3100a4f9 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6989a7df0827e4de3100a4fb {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_69c195fc0827e4534c000ffa {background-color:rgba(105, 78, 112, 1); color:#000000; padding:20px 0px 20px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_69c195fc0827e4534c000ffa-wrapper {max-width:1000px}.str-bw_69c195fc0827e4534c000ffe {padding:20px 20px 0px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_69c195fc0827e4534c001022 {padding:0px 0px 0px 0px}.str-bw_69c195fc0827e4534c001022 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='69c195fc0827e4534c001022'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_69c195fc0827e4534c000ffe {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6989a7e30827e4de3100a581 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:20px 0px 20px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6989a7e30827e4de3100a581-wrapper {max-width:1000px}.str-bw_6989a7e40827e4de3100a585 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6989a7e40827e4de3100a587 {padding:10px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6989a7e40827e4de3100a587 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6989a7e40827e4de3100a591 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:20px 0px 20px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6989a7e40827e4de3100a591-wrapper {max-width:360px}.str-bw_6989a7e40827e4de3100a595 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6989a7e40827e4de3100a597 {padding:10px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6989a7e40827e4de3100a597 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Montserrat}.str-wrapper .strwf_button {font-family: Montserrat}h1,h2,h3,h4,h5,h6 {font-family: Roboto Condensed}